.secCmnHeroInternalPage{
    background: url(../img/contact/bgTop.jpg) center / cover no-repeat;
}
@media only screen and (max-width:1215px){
    .secCmnHeroInternalPage{
        background: url(../img/contact/bgTop_sp.jpg) center / cover no-repeat;
    }
}

/* secContact */
.secContact#formTop{
    margin-top: 0;
}
.secContact .wrapper{
    border-top: 0.1rem solid var(--borderColor02);
    padding-top: 6rem;
    margin-top: 3.9rem;
}
.secContact .txtTit2{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_40);
    letter-spacing: var(--pcLetterSpacing20_100);
    font-weight: bold;
    text-align: center;
}
.secFormTable .bgNone{
    background: none;
}
.secFormTable .bgNone .txtSub{
    font-size: var(--pcFontSize13);
    line-height: 1;
    letter-spacing: var(--pcLetterSpacing13_50);
    padding-left: 18rem;
    margin-top: -1rem;
}
.secFormTable .mustIconNone{
    margin-top: -5rem;
}
.secFormTable .mustIconNone .must{
    border: none;
}
@media only screen and (max-width:1215px){
    .secContact#formTop{
        margin-top: 0;
    }
    .secContact .wrapper{
        padding-top: 2.1rem;
        padding-bottom: 3rem;
        border-bottom: 0.1rem solid var(--borderColor02);
        margin-top: 0.7rem;
    }
    .secContact .txtTit2{
        font-size: var(--spFontSize15);
        line-height: var(--spLineHeight15_26);
        letter-spacing: var(--spLetterSpacing15_50);
    }
    .secContact .formTxt{
        margin-top: 0.7rem;
    }
    .secFormTable .bgNone .txtSub{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
        letter-spacing: var(--spLetterSpacing11_30);
        padding-left: 0;
        margin-top: 1.1rem;
    }
    .secFormTable .mustIconNone{
        margin-top: -3rem;
    }
    .secFormTable .mustIconNone .must{
        border: none;
    }
}

/* secBackBtn */
.secBackBtn{
    margin-top: 5rem;
}
.secBackBtn .cmnBtnBox .btnInner{
    width: 36rem;
    height: 7.8rem;
    border-radius: 4rem;
    background: var(--whiteColor);
    border: 0.1rem solid var(--keyColor);
    color: var(--keyColor);
}
.secBackBtn .cmnBtnBox .btnInner::after {
    filter: unset;
}
@media only screen and (max-width:1215px){}
/* PC時のみホバーアクション */
@media (min-width:1215px) {
    .secBackBtn .cmnBtnBox .btnInner:hover {
        background: var(--keyColor);
        color: var(--whiteColor);
        border: 0.1rem solid var(--whiteColor);
    }
    .secBackBtn .cmnBtnBox .btnInner:hover::after {
        filter: brightness(0) invert(1);
    }
}
@media only screen and (max-width:1215px) {
    .secBackBtn{
        margin: 2rem auto 0;
    }
    .secBackBtn .cmnBtnBox .btnInner{
        width: 100%;
        height: 5.8rem;
        border-radius: 2.9rem;
    }
}